<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene BenutzerID',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_CREATED' => 'Erstellt von:',
  'LBL_CREATED_ID' => 'Erstellt von ID:',
  'LBL_CREATED_USER' => 'Erstellt von Benutzer:',
  'LBL_DATE_ENTERED' => 'Erstellt am:',
  'LBL_DATE_MODIFIED' => 'Geändert am',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_DESCRIPTION' => 'Beschreibung',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Name',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_MODIFIED_USER' => 'Geändert von',
  'LBL_NAME' => 'Name',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_LIST_FORM_TITLE' => 'Line Item Config Summary Liste',
  'LBL_MODULE_NAME' => 'Line Item Config Summary',
  'LBL_MODULE_TITLE' => 'Line Item Config Summary',
  'LBL_HOMEPAGE_TITLE' => 'Mein Line Item Config Summary',
  'LNK_NEW_RECORD' => 'Erstellen Line Item Config Summary',
  'LNK_LIST' => 'Ansicht Line Item Config Summary',
  'LNK_IMPORT_GC_IINEITEMCONFIGSUMMARY' => 'Import Line Item Config Summary',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Line Item Config Summary',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf ansehen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten',
  'LBL_GC_IINEITEMCONFIGSUMMARY_SUBPANEL_TITLE' => 'Line Item Config Summary',
  'LBL_NEW_FORM_TITLE' => 'Neu Line Item Config Summary',
  'LBL_LINE_ITEM_ID' => 'Line Item Contract ID',
  'LBL_ATTRIBUTE_ID' => 'Attribute ID',
  'LBL_SUB_ATTRIBUTE_ID' => 'Sub Attribute ID',
  'LBL_ATTRIBUTE_VALUE_ID' => 'Attribute Value ID',
  'LBL_CUSTOM_ATTRIBUTE_VALUE' => 'Custom Attribute Value',
  'LNK_IMPORT_GC_LINE_ITEM_CONFIG_SUMMARY' => 'Import Line Item Config Summary',
  'LBL_GC_LINE_ITEM_CONFIG_SUMMARY_SUBPANEL_TITLE' => 'Line Item Config Summary',
  'LBL_CUSTOM_ATT_VAL' => 'Custom Attribute Val',
);